<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>Apple HTML document</key>
	<string>HTML Dokument</string>
	<key>Apple SimpleText document</key>
	<string>Apple SimpleText Dokument</string>
	<key>CFBundleName</key>
	<string>TextEdit</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 1995-2001, Apple Computer, Inc.,
Alle Rechte vorbehalten.</string>
	<key>NSRTFDPboardType</key>
	<string>RTF mit Anhängen (RTFD) Dokument</string>
	<key>NSRTFPboardType</key>
	<string>Rich Text Format (RTF) Dokument</string>
	<key>NSStringPboardType</key>
	<string>Reines Text Dokument</string>
</dict>
</plist>
